/* Lightslider Overwrites */
.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {border-radius:0 !important}

.lSSlideOuter .lSPager.lSGallery li {background-color:#000; background-color: transparent !important;}

.lSSlideOuter .lSPager.lSGallery li.active img,
.lSSlideOuter .lSPager.lSGallery li:hover img {opacity: 0.5}

.lSSlideOuter .lSPager.lSpg {margin-top:-20px !important;}

/* messes with internal code*/
.lSPager.lSGallery {margin-top: 0 !important;}
.lSSlideOuter .lSPager.lSGallery li {margin-right: 0 !important; width: 20% !important;}